name: UPage
tags:
  - AI
title: 基于大模型的可视化网页构建平台
description: 基于大模型的可视化网页构建平台
additionalProperties:
  key: upage
  name: UPage
  tags:
    - AI
  shortDescZh: 基于大模型的可视化网页构建平台，Lovable 开源替代
  shortDescEn: An LLM-driven visual web builder — the open-source alternative to Lovable
  description:
    en: An LLM-driven visual web builder — the open-source alternative to Lovable
    ja: LLM駆動のビジュアルWebビルダー - Lovableのオープンソース代替
    ms: Pembina web visual yang digerakkan oleh LLM — alternatif sumber terbuka untuk Lovable
    pt-br: Um construtor de sites visual movido por LLM — a alternativa de código aberto ao Lovable
    ru: Визуальный конструктор веб-сайтов на основе LLM — открытая альтернатива Lovable
    ko: LLM 기반 비주얼 웹 빌더 — Lovable의 오픈 소스 대안
    tr: LLM destekli görsel bir web oluşturucu — Lovable için açık kaynaklı alternatif
    zh-hant: 基於大模型的可視化網頁構建平台，Lovable 開源替代
    zh: 基于大模型的可视化网页构建平台，Lovable 开源替代
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 55
  batchInstallSupport: true
  website: https://upage.ai/
  github: https://github.com/halo-dev/upage/
  document: https://docs.upage.ai/
  memoryRequired: 2048
  architectures:
    - amd64
    - arm64
